﻿.container-fluid {
  margin-left: 10px;
  margin-right: 10px;
  max-width: 95%;
}

.product-image {
  max-width: 70px;
  max-height: 70px;
}

img[data-toggle="modal"] {
  cursor: pointer;
}

.modal-body img {
  max-width: 100%;
  max-height: 100%
             
}

div.inline {
  display: inline-block;
}

.bg-dark {
  background-color: rgb(209, 14, 26) !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: white !important;
}

.btn-success, .btn-primary {
  background-color: rgb(209, 14, 26);
  border-color: rgb(209, 14, 26);
}

.navbar-brand {
  background-color: white;
  background-image: url("/Content/img/summit-revalidatietechniek-brand.png");
  width: 143px;
  height: 40px;
  background-repeat: no-repeat;
}

.appointment-data .col-md-3, .appointment-data .col-md-2 {
  padding-left: 0px;
  padding-right: 0px;
}

.appointment-data .production {
  color: red
}

.appointment-data .internal {
  text-align: right;
  padding-right: 5px;
}

.grid-form-position i {
  cursor: pointer
}

#loading {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.8);
  z-index: 1000;
}

#loadingcontent {
  display: table;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#loadingspinner {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  text-align: center;
  font-size: larger;
  padding-top: 80px;
}

.remove-attachment {}

.name-attachment {}

.attachment {}

.flatpickr{}
.flatpickr-noweekends{}
.flatpickr-clear{}

i.icon-red {
  color: crimson;
}

.check-linked {
  display: none;
}